MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001556VCMIMechanics - Battlespublic2013-10-19 12:562016-04-07 13:41
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.94 
Target VersionFixed in Version0.98d 
Summary0001556: Counterstrike
Descriptionbasic Counterstrike don't work
TagsNo tags attached.
Attached Filesrar file icon Counterstrike.rar [^] (290,273 bytes) 2013-10-19 12:56

- Relationships

-  Notes
(0004085)
Povelitel (updater)
2013-10-19 12:57

http://youtu.be/bHRfc19lHzA [^]
(0004089)
Warmonger (administrator)
2013-10-19 19:52

Does it not work only in first round or also during following ones?
(0004092)
Povelitel (updater)
2013-10-21 23:12

Look video. The first round - one excess counterattack at 1 dragonfly isn't present. 30 dragonflies have no second round of one excess counterattack, (moreover there was an additional course at gorgon and a basilisk! ).
Here so strange this spell works.
(0004093)
Warmonger (administrator)
2013-10-22 19:12

I did check the video, but it does not show what happens on next round AFTER counterstrike was cast.
(0004806)
Povelitel (updater)
2014-06-28 17:49

After cast counterstrike unit must answer 2 attacks.
(0004807)
Warmonger (administrator)
2014-06-28 18:42

I asked in Counterstrike does not work only in the round it was cast or in every next round.
(0004808)
Povelitel (updater)
2014-06-28 18:51

not only do not work in the first round.
but then all subsequent works, that is, it does not disappear after the round ends. how long I do not know my character was 20 sp, possibly binding is not checked.
(0005854)
AVS (administrator)
2015-09-14 15:43

fixed in https://github.com/vcmi/vcmi/commit/466ddb37b327613912c4b9526a887f8a137b04f2 [^]

- Issue History
Date Modified Username Field Change
2013-10-19 12:56 Povelitel New Issue
2013-10-19 12:56 Povelitel File Added: Counterstrike.rar
2013-10-19 12:57 Povelitel Note Added: 0004085
2013-10-19 19:52 Warmonger Note Added: 0004089
2013-10-21 23:12 Povelitel Note Added: 0004092
2013-10-22 19:12 Warmonger Note Added: 0004093
2014-06-28 17:49 Povelitel Note Added: 0004806
2014-06-28 18:42 Warmonger Note Added: 0004807
2014-06-28 18:51 Povelitel Note Added: 0004808
2015-02-15 07:42 SXX Assigned To => AVS
2015-02-15 07:42 SXX Status new => assigned
2015-09-14 15:43 AVS Note Added: 0005854
2015-09-14 15:43 AVS Status assigned => resolved
2015-09-14 15:43 AVS Fixed in Version => 0.98d
2015-09-14 15:43 AVS Resolution open => fixed
2016-04-07 13:41 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean